<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>DT Videos</title>
<meta name="author" content="dt" />
<meta name="description" content="DistroTube Videos From 2021
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">DT Videos</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#org0011678">DistroTube Videos from 2017</a></li>
<li><a href="#org21eb8ce">More Videos From DistroTube</a>
<ul>
<li><a href="#orga3a2078">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>

<pre class="example" id="org9fd8d48">
     __ __       _______ _______ _____ _______
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |___|   |
 |_____|____|    /  ___/|.  |   `-|.  |  /   / 
                |:  1  \|:  1   | |:  | |   |  
                |::.. . |::.. . | |::.| |   |  
                `-------`-------' `---' `---'
</pre>

<div id="outline-container-org0011678" class="outline-2">
<h2 id="org0011678">DistroTube Videos from 2017</h2>
<div class="outline-text-2" id="text-org0011678">
<p>
DT&rsquo;s videos are hosted on YouTube and on Odysee.  The links on this page are Odysee links.  Videos are sorted in reverse order.
</p>
<ul class="org-ul">
<li><a href="https://odysee.com/@DistroTube:2/calculate-linux-17-12-xfce-great-way-to:0">Calculate Linux 17.12 XFCE - Great Way To End 2017</a></li>
<li><a href="https://odysee.com/@DistroTube:2/measuring-distro-popularity-and-why:9">Measuring Distro Popularity And Why Distrowatch&rsquo;s Page Hit Rankings Suck.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-day-one:1">My Manjaro KDE Journey, Day One</a></li>
<li><a href="https://odysee.com/@DistroTube:2/made-my-decision-the-distro-i-m:8">Made my decision. The distro I&rsquo;m installing for 2018 is&#x2026;.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/how-to-install-debian-unstable:3">How To Install Debian Unstable</a></li>
<li><a href="https://odysee.com/@DistroTube:2/top-five-linux-distros-of-2017:7">Top Five Linux Distros of 2017</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archbang-systemd-install-review:5">Archbang (systemd) Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ulauncher-fast-application-launcher:2">Ulauncher Fast Application Launcher</a></li>
<li><a href="https://odysee.com/@DistroTube:2/endless-os-3-3-5-first-impression:e">Endless OS 3.3.5 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-look-at-how-i-setup-virtualbox-for:7">A Look at How I Setup Virtualbox For Testing Linux Distros</a></li>
<li><a href="https://odysee.com/@DistroTube:2/salentos-neriton-first-impression:3">SalentOS Neriton First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rofi-application-launcher-window:e">Rofi - Application Launcher, Window Switcher and Run Command Utility</a></li>
<li><a href="https://odysee.com/@DistroTube:2/puzzle-moppet-3d-puzzle-game-for-linux:5">Puzzle Moppet - 3D Puzzle Game for Linux (and Mac and Windows)</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-quick-look-at-the-official-release-of:a">A Quick Look at the Official Release of MX Linux 17</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sabayon-lxqt-daily-build-install-review:d">Sabayon LXQt Daily Build Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/swagarch-gnu-linux-first-impression:c">SwagArch GNU/Linux First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/revisiting-solus-why-it-isn-t-right-for:d">Revisiting Solus. Why It Isn&rsquo;t Right For Me, Yet.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/crunchbangplusplus-install-review:">] CrunchBangPlusPlus (#!++) Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/a-little-supertuxkart-with-a-bit-of-talk:">] A Little SuperTuxKart With a Bit of Talk About Linux Gaming of the Past</a></li>
<li><a href="https://odysee.com/@DistroTube:2/i-install-unity7sl-and-discuss-the-pros:">] I Install unity7sl and Discuss the Pros of the Unity Desktop and Its Future.</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bodhi-linux-4-4-0-apppack-release:">] Bodhi Linux 4.4.0 AppPack Release Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/the-openbox-window-manager-install-setup:">] The Openbox Window Manager - Install &amp; Setup</a></li>
<li><a href="https://odysee.com/@DistroTube:2/peppermint-os-8-install-review:">] Peppermint OS 8 Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archmerge-first-impression-install:">] ArchMerge First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/rosa-r10-fresh-kde-first-impression:">] ROSA R10 Fresh KDE First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/gradio-searching-and-listening-to:">] Gradio - Searching and Listening to  Internet Radio Stations</a></li>
<li><a href="https://odysee.com/@DistroTube:2/distro-hopping-which-distro-should-i-go:">] Distro-Hopping.  Which Distro Should I Go With?  Help Me Decide!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/solus-first-impression-install-review:">] Solus First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stacer-system-monitor-optimizer-and:">] Stacer - System Monitor, Optimizer and Cleaner</a></li>
<li><a href="https://odysee.com/@DistroTube:2/antix-17-first-impression-install-review:">] AntiX 17 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/deepin-15-5-first-impression-install:">] Deepin 15.5 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/stress-terminal-ui-s-tui-stress-testing:">] Stress Terminal UI (s-tui) - Stress-Testing System Monitor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/nmon-terminal-based-system-performance:">] Nmon - Terminal-Based System Performance Monitor</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xebian-first-impression-install-review:">] Xebian First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/linux-mint-18-3-sylvia-install-review:">] Linux Mint 18.3 Sylvia Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/pclinuxos-first-impression-install:">] PCLinuxOS First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/bunsenlabs-linux-install-review:">] BunsenLabs Linux Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lxle-16-04-3-install-review:">] LXLE 16.04.3 Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/glances-terminal-based-system-monitoring:">] Glances - Terminal-Based System Monitoring Tool</a></li>
<li><a href="https://odysee.com/@DistroTube:2/chakra-linux-first-impression-install:">] Chakra Linux First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/htop-terminal-based-interactive-process:">] Htop - Terminal-Based Interactive Process Viewing Program</a></li>
<li><a href="https://odysee.com/@DistroTube:2/calculate-linux-first-impression-install:">] Calculate Linux First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/korora-26-first-impression-install:">] Korora 26 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ranger-a-minimal-terminal-based-file:">] Ranger - A Minimal Terminal-Based File Manager</a></li>
<li><a href="https://odysee.com/@DistroTube:2/fedora-27-workstation-installation-and:">] Fedora 27 Workstation Installation and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/mx-linux-17-beta-1-first-impression:">] MX Linux 17 Beta 1 First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/redcore-linux-first-impression-install:">] Redcore Linux First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/canto-terminal-based-rss-feed-reader:">] Canto - Terminal-Based RSS Feed Reader</a></li>
<li><a href="https://odysee.com/@DistroTube:2/truesos-formerly-pc-bsd-first-impression:">] TruesOS (formerly PC-BSD) First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kaos-first-impression-install-review:">] KaOS First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/cmus-terminal-based-music-player:">] Cmus - Terminal-Based Music Player - Lightweight and Super-Fast</a></li>
<li><a href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-04-editing-text:">] Terminal Commands Lesson 04 - Editing Text Files - echo, cat, nano, vi</a></li>
<li><a href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-03-which:">] Terminal Commands Lesson 03 - which, whereis, locate, find</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lynx-text-based-web-browser-surf-the-web:">] Lynx - Text-based Web Browser - Surf the Web From a Terminal</a></li>
<li><a href="https://odysee.com/@DistroTube:2/tails-live-operating-system-privacy-for:">] Tails Live Operating System - Privacy For Anyone Anywhere</a></li>
<li><a href="https://odysee.com/@DistroTube:2/irssi-terminal-irc-client-who-needs-a:">] Irssi - Terminal IRC Client - Who Needs a GUI to Chat!</a></li>
<li><a href="https://odysee.com/@DistroTube:2/clamav-anti-virus-for-linux-is-it:">] ClamAV - Anti-Virus for Linux - Is It Necessary?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/calcurse-organizer-and-scheduling-app:">] Calcurse - Organizer and Scheduling App</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-studio-17-10-artful-aardvark:">] Ubuntu Studio 17.10 Artful Aardvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-budgie-17-10-artful-aarvark:">] Ubuntu Budgie 17.10 Artful Aarvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/ubuntu-mate-17-10-artful-aarvark-install:">] Ubuntu MATE 17.10 Artful Aarvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/lubuntu-17-10-artful-aarvark-install-and:">] Lubuntu 17.10 Artful Aarvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/xubuntu-17-10-artful-aarvark-install-and:">] Xubuntu 17.10 Artful Aarvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/kubuntu-17-10-artful-aarvark-install-and:">] Kubuntu 17.10 Artful Aarvark - Install and Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/feren-os-first-impression-install-review:">] Feren OS First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/opensuse-tumbleweed-install-and-review:">] OpenSUSE Tumbleweed Install and Review KDE edition</a></li>
<li><a href="https://odysee.com/@DistroTube:2/qtile-tiling-window-manager-written-in:">] Qtile - Tiling Window Manager Written in Python</a></li>
<li><a href="https://odysee.com/@DistroTube:2/archlabs-minimo-first-impression-install:">] ArchLabs Minimo First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/sabayon-minimal-edition-most-painful:">] Sabayon Minimal Edition - Most Painful Linux Install Ever?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/siduction-lxqt-first-impression-install:">] Siduction LXQt First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/categorizing-linux-distros-which-one-is:">] Categorizing Linux Distros - Which One Is Best For Beginners?</a></li>
<li><a href="https://odysee.com/@DistroTube:2/antergos-cinnamon-first-impression:">] Antergos Cinnamon First Impression Install &amp; Review</a></li>
<li><a href="https://odysee.com/@DistroTube:2/welcome-to-distrotube:">] Welcome to DistroTube</a></li>
<li><a href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-02-touch-mkdir:">] Terminal Commands Lesson 02 - touch, mkdir, mv, cp, rm, rmdir</a></li>
<li><a href="https://odysee.com/@DistroTube:2/terminal-commands-lesson-01-pwd-cd-ls:">] Terminal Commands Lesson 01 - pwd, cd, ls, man, &#x2013;help</a></li>
<li><a href="https://odysee.com/@DistroTube:2/manjaro-linux-kde-first-impression:">] Manjaro Linux KDE First Impression Install &amp; Review</a></li>
</ul>
</div>
</div>

<div id="outline-container-org21eb8ce" class="outline-2">
<h2 id="org21eb8ce">More Videos From DistroTube</h2>
<div class="outline-text-2" id="text-org21eb8ce">
<ul class="org-ul">
<li><a href="2021-videos.html">Videos from 2021</a></li>
<li><a href="2020-videos.html">Videos from 2020</a></li>
<li><a href="2019-videos.html">Videos from 2019</a></li>
<li><a href="2018-videos.html">Videos from 2018</a></li>
<li><a href="2017-videos.html">Videos from 2017</a></li>
</ul>
</div>

<div id="outline-container-orga3a2078" class="outline-3">
<h3 id="orga3a2078">Footer</h3>
<div class="outline-text-3" id="text-orga3a2078">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
